CVE-2006-1415

2006-03-28T15:02:00
ID CVE-2006-1415
Type cve
Reporter NVD
Modified 2017-07-19T21:30:34

Description

Cross-site scripting (XSS) vulnerability in iforget.aspx in dotNetBB 2.42EC SP 3 and earlier allows remote attackers to inject arbitrary web script or HTML via the em parameter.